[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [m2e-users] Eclipse Mars 4.5 and modello lifecycle support



On 20 August 2015 at 23:13, Matthew Piggott <mpiggott@xxxxxxxxxxxx> wrote:
If you use the Import Maven Project you should get prompted to install it.


Unfortunately, I get the unsupported lifecycle error.
Which is why I was asking the question.